
=encoding utf8

=head1 NAME

Sidef::Types::Glob::Pipe

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Pipe(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 command

    self.command

Returns the

=cut

=head2 new

    self.new

Returns the

Aliases: I<call>

=cut

=head2 open

    self.open(mode, var_ref)

Returns the

=cut

=head2 open_r

    self.open_r(var_ref)

Returns the

Aliases: I<open_read>

=cut

=head2 open_w

    self.open_w(var_ref)

Returns the

Aliases: I<open_write>

=cut

=head2 to_s

    self.to_s

Returns the

Aliases: I<dump>, I<to_str>

=cut
